Subject: (OT) RE: Request:
From: Vince Hoffman <[email-masked]>
To: "'Nenad Antic (EAB)'" <[email-masked]>, "'venkatramana reddy'" <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 Sep 2002 11:06:53 +0100

I know this is off topic now but...
Ive used the disk from http://home.eunet.no/~pnordahl/ntpasswd/ a few times
on NT and 2K, not certain on XP although its meant to be the same as 2K.
If you have idiots with local admin access its damm handy.

-----Original Message-----
From: Nenad Antic (EAB) [mailto:[email-masked]]
Sent: 25 September 2002 10:43
To: 'venkatramana reddy'
Cc: [email-masked]
Subject: RE: Request:

Hi,

One solution could be to use the steps in this article:
http://www.olemiss.edu/helpdesk/itnews/200111/win2000.html

Regards,
/Nenad

> -----Original Message-----
> From: venkatramana reddy [mailto:[email-masked]]
> Sent: Monday, September 23, 2002 10:44 PM
> To: [email-masked]
> Subject: Request:
> 
> 
> Hi,
> I am Reddipalli,i have got some problem with my laptop after 
> installing 
> cygwin.
> let me clearly explain you about the problem.
> I have laptop with Windows XP OS. I have downloaded cygwin 
> package on to my 
> Laptop.
> At cygwin command tool i entered passwd and i entered  anew 
> passwd. It has 
> changed my passwd.
> It has changed my XP passwdord also. Now it is not letting me into my 
> laptop.
> Could u please tell me is there any way i can recover my old 
> passwd or reset 
> the passwd so that i can login to my account.
> Please reply to this mail as soon as possible.
> Thanx,
> Reddipalli.
> 
> 
> _________________________________________________________________
> Join the world's largest e-mail service with MSN Hotmail. 
> http://www.hotmail.com
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/